### File

`src/i18n/replace.pipe.ts`

### Metadata

Name | i18nReplace

### Methods

transform
`transform(value, variables)`
Defined in src/i18n/replace.pipe.ts:8
Parameters :
Name | Optional
value | No
variables | No
Returns : `any`

    import { Pipe, PipeTransform } from "@angular/core";
    import { replace } from "./i18n.service";

    @Pipe({
    	name: "i18nReplace"
    })
    export class ReplacePipe implements PipeTransform {
    	transform(value, variables) {
    		return replace(value, variables);
    	}
    }

# result-matching ""

# No results matching ""